 
 #include <SPI.h>
 int valor;
 const int ss = 53;   // arduino uno: 10
 void setup() {
   
  pinMode(ss,OUTPUT);
 valor = 128;
  // inicializa SPI
  SPI.begin();
  SPI.setBitOrder(MSBFIRST);
 }
 void loop() {
            digitalWrite(ss,LOW);
            SPI.transfer(0x11);
            SPI.transfer(valor);
            digitalWrite(ss,HIGH);
            if(valor==128)
            valor= 255;
            else if (valor==255)
            valor= 128;
            delay(8000);
 }
  





